ATI Radeon Xpress 200M no Debian Squeeze 6.0.1?

1. ATI Radeon Xpress 200M no Debian Squeeze 6.0.1?

dinho
dinho87

(usa Debian)

Enviado em 06/04/2011 - 19:44h

help!


# ./ati-driver-installer-9-7-x86.x86_64.run --buildpkg Debian/stable
Created directory fglrx-install.AhxqTZ
Verifying archive integrity... All good.
Uncompressing ATI Proprietary Linux Driver-8.632..........................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................
==================================================
ATI Technologies Linux Driver Installer/Packager
==================================================
Generating package: Debian/stable
Package /home/opa/Downloads/fglrx-driver_8.632-1_amd64.deb has been successfully generated
Package /home/opa/Downloads/fglrx-driver-dev_8.632-1_amd64.deb has been successfully generated
Package /home/opa/Downloads/fglrx-kernel-src_8.632-1_amd64.deb has been successfully generated
Package /home/opa/Downloads/fglrx-amdcccle_8.632-1_amd64.deb has been successfully generated
Removing temporary directory: fglrx-install.AhxqTZ


ate aqui tudo bem!

agora:


# dpkg -i *.deb
(Reading database ... 149232 files and directories currently installed.)
Preparing to replace fglrx-amdcccle 8.632-1 (using fglrx-amdcccle_8.632-1_amd64.deb) ...
Unpacking replacement fglrx-amdcccle ...
dpkg: warning: downgrading fglrx-driver from 1:10-9-3 to 8.632-1.
Preparing to replace fglrx-driver 1:10-9-3 (using fglrx-driver_8.632-1_amd64.deb) ...
dpkg-divert: `diversion of /usr/lib/libGL.so.1.2 to /usr/lib/fglrx/diversions/libGL.so.1.2 by fglrx-driver' clashes with `diversion of /usr/lib/libGL.so.1.2 to /usr/lib/fglrx/diversions/libGL.so.1.2 by fglrx-glx'
dpkg: error processing fglrx-driver_8.632-1_amd64.deb (--install):
subprocess new pre-installation script returned error exit status 2
Unpacking fglrx-driver-dev (from fglrx-driver-dev_8.632-1_amd64.deb) ...
dpkg: error processing fglrx-driver-dev_8.632-1_amd64.deb (--install):
trying to overwrite '/usr/lib/libfglrx_dm.a', which is also in package fglrx-driver 1:10-9-3
Selecting previously deselected package fglrx-kernel-src.
Unpacking fglrx-kernel-src (from fglrx-kernel-src_8.632-1_amd64.deb) ...
Replaced by files in installed package fglrx-source ...
Setting up fglrx-amdcccle (8.632-1) ...
dpkg: dependency problems prevent configuration of fglrx-kernel-src:
fglrx-source (1:10-9-3) breaks fglrx-kernel-src (<< 1:8-4-2) and is installed.
Version of fglrx-kernel-src to be configured is 8.632-1.
dpkg: error processing fglrx-kernel-src (--install):
dependency problems - leaving unconfigured
Processing triggers for desktop-file-utils ...
Processing triggers for gnome-menus ...
Errors were encountered while processing:
fglrx-driver_8.632-1_amd64.deb
fglrx-driver-dev_8.632-1_amd64.deb
fglrx-kernel-src

--------------------------------


alguma pista?

sistema: Debian 6.0.1 -- 2.6.32-5-amd64
notebook: HP Pavilion dv5224nr




  


3. veja a Debian Wiki

Perfil removido
removido

(usa Nenhuma)

Enviado em 06/04/2011 - 21:22h

é o mesmo caso de placa: Radeon Xpress 200M

certifique-se de instalar os pacotes build-essential linux-headers-2.6-ARQUITETURA dkms e checar se a seção non-free está incluída no seu sources.list, já que vem desativada por padrão.

não uso placas da ATI então só posso ajudar nisso:

http://wiki.debian.org/ATIProprietary
http://wiki.debian.org/AtiHowTo


4. Re: ATI Radeon Xpress 200M no Debian Squeeze 6.0.1?

cleiton
clandestine

(usa Sabayon)

Enviado em 06/04/2011 - 21:27h

aproveite e de uma olhada aqui tambem ok , abraços

http://www.linuxquestions.org/questions/debian-26/radeon-xpress-200-problem-on-debian-squeeze-kernel...


5. Re: ATI Radeon Xpress 200M no Debian Squeeze 6.0.1?

dinho
dinho87

(usa Debian)

Enviado em 08/04/2011 - 09:01h

li todos sites, tentei as dicas e ainda nada...

100% frustrado


6. Re: ATI Radeon Xpress 200M no Debian Squeeze 6.0.1?

Natanael Henrique
n4t4n

(usa Arch Linux)

Enviado em 08/04/2011 - 09:04h

em um terminal execute o comando abaixo e posta aqui o resultado

lspci -nn | grep VGA


7. Re: ATI Radeon Xpress 200M no Debian Squeeze 6.0.1?

dinho
dinho87

(usa Debian)

Enviado em 08/04/2011 - 19:14h

01:05.0 VGA compatible controller [0300]: ATI Technologies Inc Radeon XPRESS 200M 5955 (PCIE) [1002:5955]



8. Re: ATI Radeon Xpress 200M no Debian Squeeze 6.0.1?

Natanael Henrique
n4t4n

(usa Arch Linux)

Enviado em 11/04/2011 - 11:38h

Parece que é uma Xpress 200M mesmo, porém está dando erro, pois a versão do fglrx que está instalado atualmente é mais atual que o que você está instalando.
Observer a linha "dpkg: warning: downgrading fglrx-driver from 1:10-9-3 to 8.632-1".

O que vc quer realmente fazer? ativar algum efeito como o compiz?


9. Re: ATI Radeon Xpress 200M no Debian Squeeze 6.0.1?

dinho
dinho87

(usa Debian)

Enviado em 11/04/2011 - 11:47h

compiz é uma possibilidade...

porém o objetivo maior é realmente ter a placa devidamente funcional.. com o driver etc, podendo utilizar todos seus beneficios.. como tv-out etc etc

enfim, ficar tudo 'redondinho'


10. Re: ATI Radeon Xpress 200M no Debian Squeeze 6.0.1?

Natanael Henrique
n4t4n

(usa Arch Linux)

Enviado em 11/04/2011 - 11:47h

vc tentou a instalação pelo aptitude como fala no http://wiki.debian.org/ATIProprietary? qual foi o resultado?


11. Re: ATI Radeon Xpress 200M no Debian Squeeze 6.0.1?

dinho
dinho87

(usa Debian)

Enviado em 11/04/2011 - 11:51h

sim..

foi tudo indo bem até chegar no aticonfig --initial, que disse que nao havia device (ou algo do tipo)


12. Re: ATI Radeon Xpress 200M no Debian Squeeze 6.0.1?

Natanael Henrique
n4t4n

(usa Arch Linux)

Enviado em 11/04/2011 - 11:59h

você fechou o X com invoke-rc.d gdm stop e removeu o módulo com modprobe -r radeon para rodar o comando ati-config --initial?
Outra coisa, use lsmod para ver qual é o driver carregado para sua placa de video, pois se nao for o radeon tem que remover o correto para só então rodar o ati-config --initial




01 02



Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts